.TextElement .slick-next {
    right: 10px !important;
}

.TextElement .slick-prev {
    left: 10px !important;
}

.TextElement .slick-prev:before,
.TextElement .slick-next:before{
    color: #f9c650;
    margin: 0;
}

.TextElement .text__content *{
    font-size: 20px;
}

@media (max-width: 991.98px) {
    .TextElement .text__content *{

    }
}

@media screen and (max-width: 767.98px){
    .TextElement .text__content *{

    }
}
